/* Updated for Sci-Ed sites */

.relatedInformation {
    vertical-align: top;
    border: thin solid #808080;
    float: left;
    text-align: left;
    margin-left: 2px;
    min-width: 180px;
    padding: 0px;
    background-color: #f0f0f0;
}
.relatedInformation a {
    text-decoration: none;
    color: #606060;
}
.relatedInformation ul {
    list-style-position: inside;
    list-style: none;
    padding: 0px;
    margin: 0px;
}
.relatedInformation li {
    padding: 4px 5px 4px 4px;
    border-top: 1px solid white;
    border-bottom: 1px solid #CCCCCC;
    word-wrap: break-word;
    width: 160px;
    color: #606060;
    background-color: #f0f0f0;
    font-weight:bold
}
.relatedInformation h3 {
    background-color: #808080;
    color: #ffffff;
    padding: 3px;
    margin: 0px;
    font-variant: small-caps;
}
TD#product_name h1 {
    font-family: ralewayheavy,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: normal;
    color: #555555;
    font-size: 30px;
    letter-spacing: -1px;
    line-height: 30px;
    margin-top: 0px;
    margin-bottom: 0px;
}
.productInfoTable {
    border: thin solid black;
    border-collapse: collapse;
    margin-left: 5px;
    margin-right: 5px;
}
.productInfoTable th {
    border: thin solid black;
    padding: 3px;
}
.productInfoTable td {
    border: thin solid black;
    padding: 3px;
}
.productSpecTable {
    border: thin solid black;
    border-collapse: collapse;
    margin-left: 5px;
    margin-right: 5px;
}
.productSpecTable th {
    border: thin solid black;
    padding: 3px;
    text-align: center;
}
.productSpecTable td {
    border: thin solid black;
    padding: 3px;
    text-align: center;
}
.productTableHeader {
    font-size: 12px;
    padding-top: 5px;
    margin-top: 5px;
    font-weight: bold;
    font-variant: small-caps;
    text-align: center;
    clear: both;
}
.supplierHeadline {
    color: #000000;
    font-size: 12px;
    font-weight: bold;
}
.productText {
    font-size: 12px;
    font-weight: normal;
    display: inline;
    clear: both;
}
.productText p {
    font-size: 12px;
    font-weight: normal;
}
.productText ul {
    margin-top: 2px;
    margin-bottom: 2px;
    padding-top: 2px;
    padding-bottom: 2px;
}
.productText li {
    font-size: 12px;
    font-weight: normal;
    padding: 0px;
}
.productTableText {
    font-size: 12px;
    font-weight: normal;
    clear: both;
}
.textBodyText {
    padding: 0;
    clear: both;
}
.textBulletPoint {
    padding: 0;
    clear: both;
    margin-bottom:12px;
}
.textBulletPoint ul, #producthd div.textBulletPoint ul  {
    margin-bottom:0 !important;
    padding-top:0 !important;
    padding-bottom:0 !important;
}
.textBulletPoint ul li, #producthd div.textBulletPoint ul li {
    line-height: 1.4;
    margin-bottom: 0.2em;
    padding-left:0px;
    margin-left:9px;
    list-style-type: none !important;
    list-style-position: outside !important;
    list-style-image: url(/css/arrow_bullet.gif) !important;
    background:none !important;    
}
.textCertifications {
    padding: 5px;
    clear: both;
}
.textOrdering {
    padding: 0;
    clear: both;
}
.textDelivery {
    padding: 0px;
    clear: both;
}
.textPackaging {
    padding: 0px;
    clear: both;
}
.textProductSubHeading {
    font-weight: bold;
    padding: 0px;
    clear: both;
}
.textSubHeading {
    font-weight: bold;
    padding: 0px;
    clear: both;
}
.textFootnotes {
    padding: 5px;
}
.productFootnotes {
    padding: 5px;
}
.productPageLogos {
    display: inline;
    float: right;
    margin-right: 5px;
    text-align: right;
}
.supplierLogo {
    margin-top: 5px;
    max-width: 100px;
    width: expression(this.width > 100 ? 100: true);
    margin-right: 0px;
}
.picto {
    margin-top: 10px;
    max-width: 50px;
    width: expression(this.width > 50 ? 50: true);
    margin-right: 0px;
}
.productImage {
    display: inline;
    padding: 4px;
    float: left;
}
.productImage caption {
    font-size: 8px;
}
.relatedProducts {
    margin-top: 10px;
}
.relatedProductsHeading {
    margin-top: 10px;
    font-size: 12px;
    font-weight: bold;
    font-variant: small-caps;
}
.relatedProducts ul {
    list-style-type: none;
    padding-top: 2px;
    margin-top: 2px;
    padding-left: 0px;
    margin-left: 0px;
}
.relatedProducts li {
    font-size: 10px;
    font-weight: normal;
    padding: 2px;
}
.productBulletList ul {
    margin-top: 2px;
    margin-bottom: 2px;
    padding-top: 2px;
    padding-bottom: 2px;
}
.productBulletList li {
    font-size: 12px;
    font-weight: normal;
    padding: 0px;
}
.ttc{
    text-transform:capitalize;
    font-weight:bold;
}
.caption {
   font-size:14px;
   font-family: Arial, Helvetica, sans-serif;
   font-weight: bold;
   text-align:left;
   margin-bottom:4px;
   color: #003366;
}
.product_image_container {
  padding-right: 5px;
}
.product_image_box {
  border: 1px solid #fff;
}
.product_image_box img {
  max-height:300px;
  max-width:300px;
}
.product_image_box img.chemicon {
    margin:5px;
}
.chem_product_image_box img#chem_supplier_logo {
    max-height:100px !important;
    max-width:100px !important;
}
.product_thumb_box {
  border: 1px solid #fff;
} 
.product_thumb_box img {
  max-height:70px;
  max-width:70px;
}  
.product_desc_container {
  padding-left: 5px;
}